@media only screen and (min-width:4501px) and (max-width: 6000px) {
/*25*/
}
@media only screen and (min-width:3100px) and (max-width: 4500px) {
/*33%*/
#page-container #top-header{ width: 80%; }
}
@media only screen and (min-width:2701px) and (max-width: 3100px) {
/*50%*/
}
@media only screen and (min-width:2001px) and (max-width: 2700px) {
/*67%*/

.landing_babies_text { padding: 180px 150px 0;}
}
@media only screen and (min-width: 1801px) and (max-width: 2000px) {
/*75%*/
.landing_babies_text {  padding: 140px 110px 0;}
}
@media only screen and (min-width:1601px) and (max-width: 1800px) {
/*80%*/

.landing_babies_text { padding: 100px 100px 0;}
}
@media only screen and (min-width:1517px) and (max-width: 1600px) {
/*90%*/


}
@media only screen and (min-width: 1350px){

.et_pb_section.perspective-content{ padding: 0px 0px !important; }
.et_pb_section.physicians-joinus{  padding: 0px 0px !important; }
.et_pb_section.physicain-main-outer {  padding: 30px 0px 0px !important; }
.et_pb_section.resource-main-outer {  padding: 30px 0px 0px !important; }

.news-card-price{  width: 253px !important; }


}
@media (max-width:1270px) {
.pediatrics_illness-list .et_pb_code_inner img {
    height: 409px;
    object-fit: cover;
}
}
@media (max-width:1199px) {
header#main-header .logo_container a {
    padding: 12px 0 0;
}
header#main-header .logo_container a img#logo {width: 260px;}
header#main-header #et-top-navigation li{ padding:0 12px; }
.et_pb_section.resource_lib-outer .resourse-lib {
    padding: 50px 50px;
	width: 90%;
}
/*header#main-header #et-top-navigation{

    margin:0 0 -20px 0 !important;
 }*/
.resource_lib-outer .resource_lib-link {
    width: 90%;
}
footer#main-footer .footer-logo {
    display: table;
    margin: 0 auto 30px;
    float: none;
    width: auto;
    position: relative;
}

.resource_lib-outer .resource_lib-link ul {
    padding: 0 15px;
}
.resource_lib-outer .resource_lib-link ul li a {
    font-size: 14px;
    margin-right: 5px;
}
.resource_lib-outer .resource_lib-link ul li p {
    font-size: 14px;
}
.resource_lib-outer .resource_lib-link ul li {
    width: 42%;
}
.aboutus-courtesy-outer .et_pb_column.et_pb_column_1_3 { width: 31.4% !important;}

.news-card-price{  width: 304px; height: 300px; margin-bottom: 50px;}
.patient-contentouter .et_pb_text_inner {
    float: left;
    width: 100%;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.recurring-grid{ width: 33%;}

form#test-form{ width:70%; }


.et_pb_section.Signup-for-today-section::before { background-size: cover; }

/*landing page*/
.landing_babies_text {  padding: 20px 80px 0;}
.et_pb_section.landing-babes-outer .landing-babes-inner .et_pb_column .landing_babies_text .et_pb_text_inner ul {
    margin: -11px 40px;}

.landing-why-choose-section .et_pb_column .et_pb_image span.et_pb_image_wrap img{  margin: 0 auto; display: table; }
.landing-why-choose-section .et_pb_column .et_pb_image span.et_pb_image_wrap { margin: 0 auto; display: table;}



}
@media (max-width:991px) {

    .home .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title { width: 100%; }
    .et_pb_section.home-pediatrics-outer .et_pb_column .et_pb_image_wrap { margin: 0 auto;  display: table; }
    .et_pb_bg_layout_dark .et_pb_slide_content p {  width: 100%; }
    .landing-why-choose-section .et_pb_column .et_pb_image span.et_pb_image_wrap {  margin: 0 auto; display: table;}



}


@media (max-width:980px) {
.resource_lib-outer .resourse-lib .et_pb_module.resourse-lib_cont {
    width: 100%;
    margin-right: 0 !important;
}

.et_pb_section.patient_care_sect .et_pb_team_member_image {
    width: auto !important;
    margin: 0 auto 15px;
    display: table !important;
    float: none;
}

div#et_top_search{ position: absolute; top:-60px; right: 0px; }
.et_search_outer form.et-search-form{ width:100% !important; max-width: 100% !important; background:#F0EFEF !important; }
span.et_close_search_field{ top:0px; }
.container.et_search_form_container.et_pb_search_visible{max-width:100% !important; width: 100% !important; background:#F0EFEF !important; }

.et_pb_section.patient_care_sect .et_pb_team_member_description {
    display: table;
    margin: 0 auto;
}


footer#main-footer .footer-widget {
    width: 100% !important;
    margin: 0 0 35px !important;
}
.mail-form form.mc4wp-form input[type="email"] {
    width: 330px;
}
.mail-form form.mc4wp-form input[type="submit"] {
    padding: 15px 50px 16px;
}
.mail-form form.mc4wp-form h4 {
    padding: 13px 0 14px;
}
#et_mobile_nav_menu .mobile_menu_bar {
    position: relative;
    width: 30px;
    height: 30px;
    float: left;
    padding: 0 !important;
}
#et_mobile_nav_menu .mobile_menu_bar::before {
    content: "";
    position: absolute;
    background: url(../images/menubar.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
    width: 30px;
    height: 30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
#page-container #top-header {
    padding: 0;
}


header#main-header #et-top-navigation #et_top_search {
    margin: 0 75px 0 0;
}
header#main-header .logo_container a img#logo {
    width: 350px;
    float: left;
    max-width: initial;
}
.et_header_style_left .logo_container {
    position: relative;
    top: auto;
    float: left;
    width: auto;
    height: auto;
    padding-left: 0px;
}
header#main-header .logo_container a {
    padding: 12px 0;
    width: auto;
}
header#main-header #et-top-navigation {
    float: right;
    padding: 0px 15px !important;
    width: 100%;
}
#mobile_menu_header {
    top: 106px;
    border: 0px solid;
    padding: 12px 0;
	height: 5000px;
	background: #ddd;
}
#mobile_menu {
	display: none !important;
}
header#main-header ul#mobile_menu_header li {
    width: 100%;
    padding: 0;
}
header#main-header #et-top-navigation li a {
    padding: 10px 15px 10px;
    border: 0px solid;
    text-decoration: none;
    outline: none;
    color: #000;
    font-size: 16px;
    opacity: 1;
    width: auto;
    float: left;
    position: relative;
}
header#main-header #et-top-navigation li.menu-item-has-children a::before {
    content: "";
    position: absolute;
	background: url(../images/plus.png);
	right: -10px;
	top: 10px;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	background-position: center;
	background-size: 12px;
}
header#main-header #et-top-navigation .nav-list li.menu-item-has-children.active a::before {
	background: url(../images/minus.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12px;
}
header#main-header #et-top-navigation li .sub-menu a::before {
    opacity: 0;
}
.common_outer-head {
    padding: 0;
	position: relative;
}
header#main-header #et-top-navigation li ul.sub-menu {
    padding: 0 0 0 15px;
    float: left;
    width: 100%;
    opacity: 1;
    visibility: visible;
    position: relative;
    top: 0;
    box-shadow: none;
}

.resource_lib-outer .resource_lib-link ul li:nth-child(2n){
        width: 100%;
}
header#main-header #et-top-navigation li ul.sub-menu li {
    margin: 0;
}
header#main-header #et-top-navigation li ul.sub-menu a {
    padding: 10px 15px;
    float: left;
    width: 100%;
    position: relative;
    background: transparent;
    opacity: 1;
    font-size: 15px;
    text-transform: capitalize;
}
.resource_lib-outer .resource_lib-link ul li {
    width: 100%;
    margin: 0 0 10px;
}
#et_mobile_nav_menu {
    display: none;
}
.header_mobile_icon {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
	width: 100%;
}
.nav-mobile {
    width: 40px;
    height: 40px;
    background: url(../images/menubar.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 12px;
    top: -70px;
    cursor: pointer;
}
.menu-mobile-menu-container {
    top: 0px;
    border: 0px;
    padding: 0;
    box-shadow: 0 0 0 #ccc;
    background: #fff;
    position: absolute;
    width: 100%;
}
header#main-header #et-top-navigation li {
    float: left;
    padding: 0;
    width: 100%;
	margin: 0 0 15px;
}
.nav-mobile.open {
	background: url(../images/close.png);
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
}
.menu-mobile-menu-container .nav-click {
    display: none;
}
.menu-mobile-menu-container #menu-mobile-menu {
    float: left;
    width: 100%;
    position: relative;
    padding: 15px 0;
    margin: 0;
    display: none;
}
header#main-header #et-top-navigation li:last-child {
    margin-bottom: 0;
}

.logged-in .common_outer-head { top: 0px !important;}

.patient_news_home-list ul.wp_rss_retriever_list li { float: left !important; width: 100% !important; margin: 0 0 30px 0;}

.patient_news_home-list ul.wp_rss_retriever_list li .wp_rss_retriever_container a {float: none !important;margin: 20px auto 0 !important;
    display: table;}
    .patient_news_home-list ul.wp_rss_retriever_list li a{ height: auto !important; }
    .et_pb_section.patient_news-sec h3{ text-align: center; }
    .et_pb_section.patient_news-sec .et_pb_row{ text-align: center; }
    .toddler-video .et_pb_row.et_pb_row_2 { display: flex; flex-direction: column;}
.toddler-video .et_pb_row.et_pb_row_2 .et_pb_column { order: 2;}
.toddler-video .et_pb_column.et_pb_column_1_2.et_pb_column_4.illness-list_right.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    order: 1;
    margin: 0 0 30px 0;
}
.health_care-outer-sec .vertical-tabs3 .et_pb_tab_content button{ float: none;margin: 30px auto 0;display: table; }

.content-main-outer .helpful { float: left; width: 100%;}

.our-physician-details {  float: left;  width: 100%;}
.content-main-outer .service-content .our-physician-details h5{ text-align: left; }

.content-main-outer .service-content .our-physician-details h6{text-align: left;   }
.our-physician-content{ width: 100%; margin-top: 20px; }
.banner-main-outer .banner-outer .banner-title { top:50%;     width: 100%; text-align: center;}
.aboutus-courtesy-outer .et_pb_column.et_pb_column_1_3{  margin: 0 20px 50px 0 !important;  width: 100% !important; }
.patient-common-outer span.et_pb_image_wrap{ margin: 0 auto; display: table !important; }
.our-physicians-main-outer h4.certificate-title{ text-align: center; }
p.certificate-content{ text-align: center; padding-bottom: 35px; }
/*.our-physicians-main-outer p a{ float: none; margin:0 auto; display: table; }*/
.our-physicians-main-outer iframe{  margin:0 auto; display: table;}
.service-physician-outer iframe{ margin-bottom: 40px; }
.physician-right-image span.et_pb_image_wrap { margin: 0 auto; display: table;}
.support-candorcare { padding: 0;}
.support-candorcare p{ padding: 0px 0; }
.pricing-stripe form button span{ margin: 0 0px 0 0 !important; }
.pricing-stripe form button{     padding: 10px 17px !important; margin: 0 0px 0 0 !important; }
.pricing-stripe a {padding: 14px 30px;}
.pricing-stripe form {float: left; margin: 0 10px 0 0;}
.after-call-content{ width: 100%; }
.footer-custome-menu{ float: left;width: 100%; }
.et_pb_module.et_pb_image.et_pb_image_2.Physician-Gift-image{ margin: 0 auto; display: table; }
.footer-widget div#custom_html-5{ margin-bottom: 0 !important; }
.textwidget.custom-html-widget{ padding: 20px 0;float:left;width: 100%; }
.textwidget.custom-html-widget{ top:0px; right:90px; }
.et-search-form{ top:0px; }


/*footer*/
footer#main-footer .footer-add{ text-align:center; }
footer#main-footer a.phone-no{ text-align:center; margin: 40px 0 30px 0; padding-left: 0px;}

#footer-widgets .footer-widget .fwidget{ text-align:center; }
footer#main-footer ul.social-icons{ margin: 0 auto !important; display: table; float: none !important;width: auto !important; }
footer#main-footer .footer-add{ padding-left: 0px; }
.widget_text.fwidget.et_pb_widget.widget_custom_html{ text-align:center; width: 100%; float: left; margin-bottom: 15px !important;}

#footer-widgets .footer-widget:nth-child(2n){ margin-bottom: 0px !important; }
.footer-widget .textwidget.custom-html-widget a{ margin-bottom: 20px !important; text-align:center !important; }
.footer-widget .textwidget.custom-html-widget a:before{ display:none !important; }
.business-outer h6{ margin:0 0 15px !important; }
.business-outer p{ margin:0 0 15px !important;  }
footer#main-footer .footer-add{padding-left: 0px !important;}
footer#main-footer ul.social-icons{ padding-left:0px !important; }
footer#main-footer a.phone-no{ padding-left:0px !important; }
footer#main-footer a.phone-no:before{ top:-27px !important;left:48% !important; transform: translateY(-50%) !important; }
footer#main-footer .footer-widget .footer-add:before{ top:3px !important;left:48% !important; !important; }
#footer-widgets .footer-widget .fwidget{ float: none; width: auto; display: table; margin:0 auto !important; }
footer#main-footer .footer-widget .footer-add h6{ margin:40px 0 0 0 !important; }
.wp_rss_retriever_container{ height: auto !important; }
.resource_lib-outer{ background-attachment: inherit;}
footer#main-footer #footer-widgets:before{ left:50%; transform:translate(-50%);}
.subscription{ margin-top:0px; }
.subscription .container{ padding-top:0 !important; }
.subscription h1{ margin-top:20px !important; }
.recurring-grid{ width: 50%;}
form#test-form { width: 80%;}

.Authenticate_outer .entry-title.main_title{ margin:0px; }
.doctor-visit-innercontent p{ padding: 0 30px; }

.et_pb_section.main_inner_slider { margin-top: 0; }
.common_outer-head header#main-header { top: 0px !important; padding: 0px 0px; }
.et_pb_section.main_inner_slider .et_pb_slider .et_pb_slide {
    background-position: top 0px center !important;
}
.et_pb_section.et_pb_section_1.telemedicine-outer {
    padding: 20px 0 20px;
}

.banner-main-outer .et_pb_row.banner-outer { margin-top: 0; }

/*new style*/
.telemedicine-outer .home-text-bold.welcome-text-outer {
    padding: 0px 0 0 0;
}
.banner-main-outer .banner-outer .banner-image.topfocus-image {
    background-position: top 0px center !important;
}
.pediatrics_illness-list .et_pb_row.et_pb_row_3{ display: flex; flex-direction: column; }
.illness-list_left{ order: 2;  }
.illness-list_right  { order: 1; margin-bottom: 30px !important;}
.pediatrics_illness-list .et_pb_code_inner img {
     height: 100%;
}
header#main-header #et-top-navigation li.Signup-outer a {
    padding: 13px 40px;
    background: #e0681f;
    margin: 0 auto;
    display: table;
    float: none;
}


/*landing page*/

.landing-babes-outer .landing-babes-inner .babies_img {  width: 100% !important; order:1;}
.landing-babes-outer .landing-babes-inner .babies_content {   width: 100% !important; order:2;}
.landing-babes-outer .landing-babes-inner{ display: flex; flex-direction: column; }
.landing-babes-outer .landing-babes-inner{ margin-bottom: 25px; }
.landing-interesting-section.landing-signup .et_pb_row.et_pb_row_0.landing_title {margin-top: 0px; padding-bottom: 0px; padding: 0;}
.landing-interesting-section.landing-signup{ padding: 20px 0 20px !important; }
span.wpcf7-form-control-wrap { float: left; width: 100%;}
.landing-why-choose-section .et_pb_column .et_pb_image span.et_pb_image_wrap { margin: 0 auto; display: table;}

}
@media (max-width:767px) {
.et_pb_module.patient_emergency-call h2 {
    padding: 25px 10px;
}
#et_search_icon:before {
    top: 42px;
}
span.et_close_search_field {
    right: 40px !important;
}
.resource_lib-outer .resource_lib-link ul li {
    width: 100%;
    padding: 0 10px;
}
.et_header_style_left .logo_container{
        padding-left: 0px;
}
.mail-form form.mc4wp-form h4 {
    padding: 14px 10px;
    display: table;
    margin: 0 auto;
    float: none;
}
.mail-form form.mc4wp-form input[type="email"] {
    width: 330px;
    display: table;
    margin: 0 auto 10px;
    float: none;
}
.mail-form form.mc4wp-form input[type="submit"] {
    width: 330px;
    display: table;
    margin: 0 auto 10px;
    float: none;
}
footer#main-footer .container {
    width: 100%;
}
.main_inner_slider .et-pb-active-slide .et_pb_slide_image {
    display: table !important;
	margin: 0px auto 0px !important;
}
header#main-header .logo_container a img#logo {
    width: 290px;
    margin: 0 0 0 10px;
}
.nav-mobile {
    top: -66px;
}


.et_pb_module.et_pb_image.et_pb_image_0.banner-image{ height: auto; }
.content-tab ul li a{     padding: 10px 30px; }
.content-tab ul li.et_pb_tab_0 a:after { width: 18px;}
.content-tab ul li.et_pb_tab_1 a:after{   width: 18px;}
.content-tab ul li.et_pb_tab_2 a:after{  width: 18px; }
.et_pb_section.et_pb_section_4.et_section_regular{ padding: 40px 0px !important}
.health_care-outer-sec .vertical-tabs3 ul.et_pb_tabs_controls{ padding: 0px 0 !important }
footer#main-footer .footer-widget{ margin:0 0 25px !important; }
.pediatrics_illness-list .et_pb_row.et_pb_row_3{ display: flex; flex-direction: column; }
.illness-list_left{ order: 2;  }
.illness-list_right  { order: 1; margin-bottom: 30px !important;}
div#et_top_search{ top:-100px; }
footer#main-footer:before {background-attachment:inherit !important; }

.recurring-grid{ width: 100%; margin-bottom:20px; }
.outer-product h5{ text-align:center;  }
.recurring-grid span.price-label{ height: auto; }
form#test-form { width: 90%;}
.mfp-auto-cursor .mfp-content input[type="email"]{ width:71%; }
.Authenticate_outer .otpinput{ width:100%; margin: 0px 0 15px 0; }
.Authenticate_outer button.otpbtn{ float: none; margin: 10px auto; display: table; }


.slider_inner-main.slider_home .et_pb_slide_title{ width: 60%; }
.health_care-outer-sec.telemedicine-outer .et_pb_column.et_pb_column_1_2.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough {
    padding: 40px 10px 0 40px;
}

.health_care-outer-sec.telemedicine-outer .et_pb_column.et_pb_column_1_2.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough {
    padding: 40px 15px 0 14px;
}

.et_pb_section.landing-babes-outer .landing-babes-inner .et_pb_column .landing_babies_text .et_pb_text_inner ul {  margin: 0px 20px;}




}

@media (max-width:640px) {
.resource_lib-outer .resource_lib-link ul li a {
    width: 100%;
    text-align: center;
}
.resource_lib-outer .resource_lib-link ul li p {
    width: 100%;
    text-align: center;
}
.et_pb_section.content-main-outer p {     font-size: 13px; }
.content-tab ul li a { padding: 10px 22px; font-size: 12px;}

.insurance-content iframe { height: 217px; }

.pricing-content-faq .et_pb_toggle_open h5.et_pb_toggle_title { font-size: 14px;}
.pricing-content-faq .et_pb_toggle_open p{     font-size: 13px; }
.pricing-content-faq .et_pb_toggle_close h5.et_pb_toggle_title{ font-size: 14px; }
footer#main-footer .footer-logo{ margin: 0 auto 0px; }
.news-card-price:last-child{ margin-bottom: 0px;  }
.news-card-price{     width: 100%; height: auto; }
.news-card-price__header { padding: 25px 10px; }
form#test-form { width: 100%;}
.mfp-auto-cursor .mfp-content input[type="email"] { margin-right: 0px; margin-bottom: 15px;    width: 100%;  }
.mfp-auto-cursor .mfp-content input[type="submit"]{ margin: 0 auto; display: table; float: none;width: auto; }
form#test-form { padding: 70px 30px;}
.resource_lib-outer .resource_lib-link ul li p a{ width: 100%; }
.white-popup-block{ width: 100%; }
.mail-form form.mc4wp-form p{ width:100%; }
.nav-mobile {  top: -66px;}


.home .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
     width: 100%;
    line-height: 46px;
    font-size: 30px; }

    .et_pb_bg_layout_dark .et_pb_slide_content p {
        font-size: 22px; }

        .et_pb_section.Signup-for-today-section h3 {font-size: 36px; }

        .et_pb_section.main_inner_slider .et_pb_slider .et_pb_slide,
        .et_pb_section.main_inner_slider .et_pb_module.slider_inner-main.slider_home {
             min-height: 560px;
        }

        .slider_inner-main.slider_home .et_pb_slide_title {  width: 100%;}
        .landing-why-choose-section .et_pb_column {  width: 100% !important; margin: 0 0 20px 0 !important;}
        .landing-why-choose-section .et_pb_column span.et_pb_image_wrap {  margin: 0 auto;  display: table;}

    .landing-interesting-section.landing-signup .et_pb_column .Setup_appointment_form .et_pb_code_inner li { width: 100% !important;}
    .landing-interesting-section.landing-signup .home_form_inner .et_pb_column .Setup_appointment_form .et_pb_code_inner li input{ width: 100%; }
     .landing-interesting-section.landing-signup .home_form_inner .et_pb_column .Setup_appointment_form .et_pb_code_inner li.member-kids input{ width: 100%; }
    .landing-interesting-section.landing-signup .home_form_inner .et_pb_column .Setup_appointment_form .et_pb_code_inner li input{     width: 100% !important; }
   .landing_babies_text {  padding: 20px 30px 0;}

   .landing-interesting-section .home_form_inner .et_pb_column .Setup_appointment_form .et_pb_code_inner li { width: 100% !important; float: left;}
.landing-interesting-section .home_form_inner .et_pb_column .Setup_appointment_form .et_pb_code_inner li input {   width: 100%;}

.landing-interesting-section .home_form_inner .et_pb_column .Setup_appointment_form .et_pb_code_inner li.member-kids input { width: 100%;}
.landing-why-choose-section .et_pb_column .et_pb_text .et_pb_text_inner h5{ min-height: auto; }

}
@media (max-width:480px) {
.et_pb_section.health_care-outer-sec h3 {
    float: left;
    width: 100%;
    text-align: center;
    line-height: 28px;
}
.health_care-outer-sec .vertical-tabs3 .et_pb_tab_content button {
    float: none;
    margin: 50px auto 0;
    position: relative;
    display: table;
}
.resource_lib-outer .resource_lib-title h2 {
    text-align: center;
}
.resource_lib-outer .resourse-lib p button {
    float: left;
}
.et_pb_section.resource_lib-outer .resourse-lib {
    padding: 50px 15px;
}
.resource_lib-outer .resourse-lib .reso_inner-img p {
    display: table;
    margin: 0 auto 10px;
    float: none;
}
.resource_lib-outer .resourse-lib .reso_inner-img h3 {
    text-align: center;
    width: 100%;
}
.resource_lib-outer .resourse-lib p {
    padding: 0;
    text-align: center;
}
.resource_lib-outer .resourse-lib p button {
    float: none;
}
.mail-form form.mc4wp-form {
    padding: 0 10px;
}
.mail-form form.mc4wp-form input[type="email"] {
    width: 100%;
}
.mail-form form.mc4wp-form input[type="submit"] {
    width: 100%;
}
header#main-header .logo_container a img#logo {
    width: 210px;
}
header#main-header #et-top-navigation {
    padding: 0px 15px !important;
}
.pediatrics_illness-list h3{     width: 100% !important; }
.pediatrics_illness-list ul { width: 100% !important;}
.content-tab ul li{ width: 100%; margin-bottom: 15px;border-bottom: 1px solid #db6127; }
.content-tab ul li a{ width: auto;text-align: center;float:none; margin:0 auto; display: table; }
.content-tab ul li.et_pb_tab_0 a::after {left: -20px;}
.content-tab ul li.et_pb_tab_1 a::after { left:-20px; }
.content-tab ul li.et_pb_tab_2 a::after{ left:-20px; }
.content-main-outer .content-outer .content-tab ul.et_pb_tabs_controls{ border: none; }
.insurance-content iframe {     height: 163px; }
.flip-container, .front, .back{ width: 100%; }
.back{ width: 100% }
.our-service-contentouter{padding: 30px 20px 30px 20px; }
.service-physician-outer iframe {     height: 170px; }
.pricing-stripe a { text-align: center;width: 100%; margin-bottom: 15px; }
.Care-Team-content p{     font-size: 17px; }
.pricing-care-outer h2{     font-size: 23px; }
.care-services{  font-size: 17px; }
.patient-innersection{ width: 100% !important; float: left !important; height: auto !important; }
.pricing-stripe a{ width: 100%; text-align: center; margin: 0 0 15px 0;}

footer#main-footer{ padding:10px 0 0; }

.banner-main-outer .banner-outer .banner-title h3{ font-size:26px; }

.white-popup-block h3 { margin: 0 0 5px 0; line-height: 30px; font-size: 17px;}

.doctor-visit-innercontent p { padding: 0 0px;}
.aboutus-outer { padding: 30px 0 0 0 !important;}
.et_pb_section.et_pb_section_4.et_section_regular { padding: 10px 0px 40px !important;}
#et_search_icon::before { top: 48px;}
.nav-mobile { top: -65px;}
header#main-header .logo_container a img#logo { width: 270px;}
.our-physicians-main-outer p a{ padding: 15px 23px; }

.et_pb_section.main_inner_slider .et_pb_slider .et_pb_slide,
.et_pb_section.main_inner_slider .et_pb_module.slider_inner-main.slider_home {
    background-position: top 0px center !important;
    min-height: 520px;
}

}
@media (max-width:360px) {
header#main-header .logo_container a img#logo {
    width: 200px;
}
header#main-header #et-top-navigation {
    padding: 0px !important;
}
#et_search_icon::before {

    left: -20px;
}
.menu-mobile-menu-container {
    top: 0px;
}
.et_pb_section.news-social_media ul.et_pb_social_media_follow li a {
    width: 60px;
	outline: none;
}
header#main-header #et-top-navigation #et_top_search {
    margin: 0 45px 0 0;
}

.banner-main-outer .banner-outer .banner-title h3{ font-size: 19px; }

.back p {     font-size: 12px; }

.pricing-content-faq .et_pb_toggle_open h5.et_pb_toggle_title { font-size: 12px;}
.pricing-content-faq .et_pb_toggle_open p{     font-size: 11px; }
.pricing-content-faq .et_pb_toggle_close h5.et_pb_toggle_title{ font-size: 12px; }
.nav-mobile { top: -55px;}
#et_search_icon::before { top: 58px;}
.our-physicians-main-outer p a { padding: 15px 29px; font-size: 12px;}


}
@media (max-width:320px) {
	header#main-header .logo_container a img#logo { width: 190px; }
}
